• caglararli@hotmail.com
  • 05386281520

CVE-2024-27241 | Zoom Workplace Desktop App denial of service (ZSB-24020)

Çağlar Arlı      -    33 Views

CVE-2024-27241 | Zoom Workplace Desktop App denial of service (ZSB-24020)

A vulnerability, which was classified as problematic, was found in Zoom Workplace Desktop App, Workplace VDI App, Workplace App, Rooms App and Meeting SDK. Affected is an unknown function. The manipulation leads to denial of service. This vulnerability is traded as CVE-2024-27241. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.